Subject: Re: rxvt shortcut problem (bash, XP, memory, heap, Win32 error 487)
From: David Postill <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Jul 2003 17:01:04 +0100

On Thu, 10 Jul 2003 10:41:20 -0500, you wrote:

| What are the contents of your shortcut?
| 
| I point to this batch file:
| <batch>
| @echo off
| C:
| cd \cygwin\bin
| rxvt.exe -bg white -fg black -fn "Lucida Console-12" -ls -sl 9000 -rv
| -geometry 110x49 -sb -si -sk -sr -sw -e bash --login -i
| </batch>
| 
| Which works fine.  I briefly see a command window and then the RXVT term
| comes up and the command window disappears.

My short cut has the following target:

E:\apps\Cygwin\bin\rxvt.exe -geometry 140x68+1+1 -sr -sl 1000 -fn "Lucida
Console-11" -tn rxvt -n "rxvt" -ls -e /usr/bin/bash --login -i

The advantage is I don't see a command window...

<davidp />

-- 
David Postill

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/